/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/  


html {
    font-size:10px;
} 
 
*{ -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    font-weight:400;
   font-size:1.7rem;  font-style: normal;
 
   line-height:2.5rem;
font-family: 'Alef', sans-serif;

  color: #212121;
 

 }
  
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
 	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    direction:rtl;
 }
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
a{text-decoration:none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button{
    cursor: pointer;
}
strong, strong *{font-weight:700;}
img{display: block;}
img.alignright{float:right; }
img.alignleft{float:left;  }



.easeright{-webkit-transition: right 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: right 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: right 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: right 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
        }
.easeall{-webkit-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
        }
.easeopacity{-webkit-transition: opacity 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: opacity 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: opacity 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: opacity 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
        }
.alignmiddle{position:absolute; top:50%;
  -webkit-transform: translateY(-50%);   
      -ms-transform: translateY(-50%);  
          transform: translateY(-50%);  }

.flr{float:right;}
.ovf{overflow: hidden;}
.fll{float:left;}
.flc{clear:both;}
.relative{position:relative;}
.col-1-1{width:100%;}
.absolute{position:absolute;}
.fixed{position:fixed;}
 .tac{text-align: center;}
.easehead,.easehead *{-webkit-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
        }
.bottom{-webkit-transition: bottom 600ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: bottom 600ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: bottom 600ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: bottom 600ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
        }
strong,strong *,.strong{font-weight: 700;}

textarea::-webkit-input-placeholder ,
input::-webkit-input-placeholder 
{ /* WebKit browsers */
font-size: 1.7rem;  color: #fff; font-weight: 400;
}
input:-moz-placeholder,
textarea:-moz-placeholder
{ /* Mozilla Firefox 4 to 18 */
  font-size: 1.7rem;  color: #fff; font-weight: 400;
}
 textarea::-moz-placeholder ,
 input::-moz-placeholder 
 { /* Mozilla Firefox 19+ */
  font-size: 1.7rem;  color: #fff; font-weight: 400;
}
 textarea:-ms-input-placeholder,
 input:-ms-input-placeholder
 { /* Internet Explorer 10+ */
 font-size: 1.7rem;  color: #fff; font-weight: 400;
}
 

.flex{
    display: flex;
}


.container980{
    width:98rem; margin:auto;
}

/* header */
.header_o{
    margin-bottom:1rem;
}
.site_logo{
    width:39rem;
} 
.header_row1{
    padding:3rem 0 2.5rem;
    border-bottom: 1px solid #22a799;
    margin-bottom:1.2rem;
}
.top_env {
    width:3.6rem;
}
.top_spr{background-color:#22a799;
    width:1px; height:3.6rem; 
    margin:0 2.2rem;
    
}
.top_phone {
    width: 14.2rem;
    line-height: 3.1rem;
    text-align: center;
    height: 3.6rem;
    background-image: url('http://maayankarniel.co.il/wp-content/uploads/2024/06/whatsapp2.png'); 
    background-size: 35px 35px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 17px; 
}
.primary_menu_class{
    width:100%;
}
.primary_menu_class ul{
    display: flex;
    justify-content: space-between;
}
.primary_menu_class *{
    color:#000000; font-size:2rem; line-height: 2.9rem;
}
.primary_menu_class li.current-menu-parent a,
.primary_menu_class li.current-menu-item a
{
    color: #22a799;
}
/* header */



/* home */
.top_image{
    width:75.1rem; float:none; margin:auto;
}
.section{
    padding:7rem 0;
    
}

.sectionAbout{
    background:url('../img/bg1.png');
}
.sectionAbout3{
    background:url('../img/bgb.png');
}
.sectionAbout .avatar{
    width:15.5rem;  
}
.sectionAboutContent{
   width:calc(100% - 19.5rem) ; margin-top: 1rem;
}
 
.sectionAboutContent h3{
  margin-bottom:1rem;  font-size:2.4rem; line-height: 3.5rem;
}

 
.btn{
    padding:0 3rem; height:4.5rem; line-height: 4rem; color:#fff;
     border: solid 1px #fff; background-color:rgb(34, 167, 153);
       box-shadow: 0 2px 6px -2px rgba(0,0,0,0.4);
       font-size:2.4rem;
       text-align: center;
       
}
.btn.btn-pink{
    background-color:rgb(221, 60, 134);
}


.hvr-grow { 
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
     -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


.abt_logos{
    width:27rem;align-items: baseline;
    justify-content: space-between;
}
.abt_logos div{
    width: calc(50% - 1.5rem);
 }
 .sectionAboutContent .btn{margin-top: 1.1rem;}
 
 .sectionAbout2 h3{
   color: #212121; line-height: 3.4rem;
margin-bottom:1.7rem; font-weight: 700;    font-size:2.1rem; 
 } 
 
 .sectionAbout2 h4{ 
margin-bottom:3.3rem; font-size:2.4rem; line-height: 3rem; 
 } 
 
 
 .dadson{
     width:16rem; bottom:0; right:0;
 }
 .dubi{
     top:-10rem; left:0; width:17.3rem;
 }
 .girldog{
     top:-25rem; right:0; width:15.5rem;
 }
 .momkids{
     left:-2rem; bottom:0;width:28.6rem;
 }
 .kidsicecream{
     width:15.7rem; left:0; bottom:-10.5rem;
 }
 
 
 .cont_double{
     margin-bottom:4rem;
      -webkit-column-gap: 6rem; /* Chrome, Safari, Opera */
  -moz-column-gap: 6rem; /* Firefox */
  column-gap: 6rem;
      -webkit-column-count:2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
 }
 .cont p{
    margin-bottom:2.5rem;
}
 .cont h2{
    font-size:3.6rem;   color:#22a799;line-height: 3.5rem;
}

.cont h1{
   color: #22a799; margin-bottom:0.3rem;
   font-size:2.4rem; line-height: 3rem; 
}
.cont ul li{
   position: relative; padding-right: 1rem;
}
.cont ul li:before{
    content:'•'; position: absolute; right:0; top:0; line-height: 2.5rem;
}



.sectionAbout4{
    padding-top:17rem;
}
.sectionAbout4 .cont_double1,
.sectionAbout4 .cont_double1 *{
   font-size:2.1rem; line-height: 2.6rem; 
}
.sectionAbout4 .cont_double1 strong{
   font-size: 2.4rem;
}
.sectionAbout4 h3{
    font-weight: 400; 
}
.meetings_list{
    display: grid;
     
    grid-gap:6rem;
    border-bottom: #22a799 solid 1px;
    grid-template-columns:1fr 1fr;
}
.meetings_item{
    padding-bottom:6rem;
     border-bottom: #22a799 solid 1px;
}
.meetings_item h3{
    font-size:2.4rem; line-height: 2.6rem; font-weight: 700; margin-bottom: 0;
}
.meetings_item h5,
.meetings_item h4{
    font-size:2.1rem; line-height: 2.6rem;
}
.meetings_item h5{
    font-weight: 700;
}
.meetings_item p:last-child{margin:0;}
.meetings_list .meetings_item:nth-last-child(2),
.meetings_list .meetings_item:nth-last-child(1){
    border:0;
}

.sectionAbout4{
    padding-bottom: 0;
}
.homeContact .container980{
     padding: 10rem 0 6rem;
    background: url(../img/cloudcyan.png) no-repeat;
    background-position: center 6rem;
    background-size: 95% auto;
}
.homeContact{ 
  padding:0;
}
.homeContactIn{
    width:52rem; margin:auto;
}
.homeContactIn .wpcf7-form{
    padding-top:7rem;
}
.wpcf7-form h2{
    font-weight: 700;
}
.wpcf7-form > p,
.wpcf7-form h2{
    padding-right: 6rem;
      color: #212121;
font-size:2.1rem; line-height: 2.6rem;
    text-align: center; 
}
.wpcf7-form > p{
    margin-bottom:2rem;
}
.form-group{
    margin-bottom:1.6rem;
}
.form-group:after{
    content:''; display: block; clear: both;
}
.form-group label{
    font-size:1.7rem;
    width:6rem;  line-height: 3.8rem; 
}
input[type="submit"]{
    cursor: pointer;
}
.form-group input,
.form-group textarea{
       font-size:1.7rem; display: block; float:right;
      border: solid 1px #cacaca;
 height:3.8rem; padding:1rem;
    width:calc(100% - 6rem);
}
.form-group textarea{
 height:12rem; resize:none;   
}
.wpcf7-form input[type="submit"]{
 margin:2.5rem auto 0;   
 position: relative;
    right: 0;
}

body div.wpcf7-validation-errors, 
body div.wpcf7-acceptance-missing{
    border:0; padding:0; margin:1rem 0 0 0;
}
span.wpcf7-not-valid-tip{clear: both}
.wpcf7-form-control-wrap{
    display: block;
}
/* home */

/* footer */
.footersitelogo{width:19.5rem;
}
.footer{
      background: url('../img/footer.png');
      padding:6rem 0 4rem;
}
.footer_row1{
    display: flex;
  justify-content: space-between; 
}
.footer_row2{
    display: flex;
  justify-content: space-between; 
}
.footer_link{
    font-size:1.8rem;
    line-height: 2.4rem; 
}
.footerspr{
    height:1px; margin:1.7rem 0 2.2rem;
        background-color:#22a799;
}
.footer_row2 p{
    width:89rem;
}
.footer_row2 a{
        position: relative;
    top: 0.5rem;
    width:3.6rem; 
}
 
.footer_row3 span{
 margin:0 0.5rem;   
}

.footer_row3 *{
    font-size:1.4rem; line-height: 2.2rem;
}
.footer_row3 a i{
    color:#22a799;
}
/* footer */


/* about */
.page-template-page-about .cont h2{
   color: #212121; margin-bottom: 2.8rem;
   font-size:2.4rem; line-height: 3rem; 
} 
/* about */

/* advisory */
.page-template-page-guide .cont_double{
 margin:0;   
}
.page-template-page-guide .cont h1{
   color: #22a799; margin-bottom:0rem;
   font-size:3.6rem; line-height: 3rem; 
} 
.page-template-page-guide .cont h2{
   color: #212121;
 margin-bottom:2rem; font-weight:700;
   font-size:2.1rem; line-height: 2.6rem; 
} 
.page-template-page-guide .cont h3{
   color: #212121;
 margin-bottom:2rem; font-weight:400;
   font-size:2.4rem; line-height: 3rem; 
} 
.footersprguide{
    margin-top:0;
}
.guide_c2{
    width:65rem;
}
.mom-on-phone{
        left: 0;
    bottom: -1rem;
    width: 29rem;
}

.page-id-22 .section.sectionAbout{
    padding:7rem 0 10rem;
}
.page-id-22 .mom-on-phone{
    width:23rem;
    top:-18rem; bottom:auto;
}
/* advisory */
/* contact */
.page-template-page-contact .sectionAbout .cont h1{
   color: #22a799; margin-bottom:0rem;
   font-size:3.6rem; line-height: 3rem; 
} 
.page-template-page-contact .sectionAbout .cont h2{
   color: #212121;
 margin-bottom:0; font-weight:700;
   font-size:2.1rem; line-height: 2.6rem; 
} 
.page-template-page-contact .sectionAbout .cont h3{
   color: #212121;
 margin-bottom:2rem; font-weight:400;
   font-size:2.4rem; line-height: 3rem; 
}  
.page-template-page-contact .sectionAbout{
padding:9rem 0;
}  

.meetings_item_title input[type="checkbox"]{
    position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.checkbox_mark{
    position: relative;
    top: 0.4rem;
    width: 2rem; margin-left: 2rem;
  height: 2rem; text-align: center; line-height: 2rem;
  box-shadow: inset 1px 1px 1px 0 #00000080;
  border: solid 0.5px #cacaca;
  background-color: #eeeded ;
}
.checkbox_mark:before{
    content: '';
    display: inline-block; vertical-align: middle;
    width:1.25rem; height:1rem;
    background:url('../img/checkboxselected.png') no-repeat;
    background-size:100% 100%;
    opacity: 0;
}
.meetings_item_title input[type="checkbox"]:checked + label .checkbox_mark:before{
    
 opacity: 1;   
}
.meetings_item_title label div.meetings_item_title_in{
    width:calc(100% - 4rem);
}
.meetings_item_title label strong{
  font-size:2.4rem; line-height: 2.6rem;  
}
.meetings_item_title label span{
  font-size:1.7rem; line-height: 2.5rem;  
}
.meetings_item_title{
    display: block; margin-bottom: 2rem;
}


.section.ordermeet{
    padding-top:0;
}
.ordermeet .homeContactIn{
    width:73rem; float:right;
}
.ordermeet .homeContactIn label{    height: 3.8rem;
    width:27rem; font-size:2.1rem; line-height:  3.8rem;
}
.ordermeet .homeContactIn label[for="childs"],
.ordermeet .homeContactIn label[for="message"]
{ 
    position: relative; top:-0.5rem;line-height: 2rem;
}
.ordermeet .form-group input,.ordermeet  .form-group textarea{
    width:calc(100% - 27rem);
}
.ordermeet .wpcf7-form > p,.ordermeet  .wpcf7-form h2 {
    color: #212121;
    font-size: 2.1rem;
    line-height: 2.6rem;
    text-align: right; margin-bottom:4rem;
}
.ordermeet  .wpcf7-form h2 { color:#22a799; font-weight: 400;
    font-size:3.63rem; line-height: 3rem; margin-bottom: 0.7rem;
}
.ordermeet .wpcf7-form input[type="submit"]{
    margin:2.5rem auto;    display: block; position: relative;right: 13rem;
}
.page-template-page-contact .sectionAbout .order_session_text.cont h1,
.order_session_text.cont h1,
.order_session.cont h2{margin-bottom:0.7rem;}
.order_session.cont > p{font-size:2.1rem; line-height: 2.7rem; margin-bottom:7.8rem;}
.meetings_item strong{
        color: #212121;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 2.1rem;
    line-height: 2.6rem;
}
.ordermeet .wpcf7-form > p{
    font-weight: 700;
}
.ordermeet .homeContactIn .wpcf7-form{
    padding-top:0;
    position: relative;
    right: 0rem;
}
.ordermeet .form-group{
    margin-bottom:1.9rem;
}
/* contact */


/* category */
.category .cont h1{
    font-size:3.6rem; line-height: 3rem; color:#22a799;
}
.sectionAboutCat{
    margin-bottom:8rem;
}
.cat_posts li{
    border-bottom:1px solid #22a799; padding-bottom: 7rem; margin-bottom:7rem;
}
.cat_posts li  h2{
 color: #212121;
font-size:2.1rem; line-height: 3rem; font-weight: 400; margin-bottom:2.5rem;
}
.cat_posts li article > a > h2{
      color: #212121;
font-size:2.4rem; line-height: 3rem; font-weight: 700; margin-bottom:1.6rem;
}
.cat_posts li .cont_double  a *,
.cat_posts li .cont_double  a{
    color:#0090d0;
}
.cat_posts li p{
    margin-bottom:2.5rem;
}

.cat_pager{margin-bottom:8.5rem;}
.cat_pager,.cat_pager *{
      color: #a1a1a1;
text-align: center;
    font-size:2.1rem; line-height: 3rem; 
}
.cat_pager a{
    margin:0 0.5rem;
}
.cat_pager  .prev.page-numbers{
     margin:0; float:right;    white-space: pre;
}
.cat_pager  .next.page-numbers{
     margin:0; float:left;    white-space: pre;
}
.cat_pager span.current{
    color:#000000;
}
/* category */


.padding-bottom-0{
    padding-bottom:0;
}
.page-template-page-contact-us .homeContact .container980{
    padding-top:0;background-position: center top;
}
.page-template-page-contact-us .cont h2,
.page-template-page-contact-us .cont h1{
    color:#22a799; font-size:3.6rem; line-height: 3.2rem; 
}

.page-template-page-contact-us .wpcf7-form > .form-group + p{
    display: block;
}
.page-template-page-contact-us .cont h3,
.page-template-page-contact-us .cont p{
    color:#212121; font-size:2.1rem; line-height: 3.2rem; font-weight: 700; 
} 

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}


.page-template-page-contact #main{
    padding:3rem 0 4rem;
}



/* queries */
.mobile{
    display: none;
}
@media screen and (max-width:1024px){
.mobile{
        display: none;
    }
    
    .mobile_phone {
    width: 6rem;
    line-height: 3.1rem;
    text-align: center;
    height: 3.6rem;
    background-image: url('http://maayankarniel.co.il/wp-content/uploads/2024/06/whatsapp2.png'); 
    background-size: 35px 35px;
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 7px; 
}
}
@media screen and (max-width:1024px){
    html{
        font-size: 10px;
    }
    .desktop{
        display: none;
    }
    .footer_row2,.primary_menu_class ul,
    .abt_logos,.sectionAboutContent .btn,.btn,.meetings_list,.footer_row1,.footersitelogo,.footersitelogos,
    .mobile{
        display: block;
    }
    .footer_row3 a span,.footer_row3 a,.abt_logos div{
        display: inline-block;
    }
    .btn,
    .sectionAboutContent .btn{clear: both;}
    .btn,.footer_row3 a,.footer_row3 span,
    .sectionAboutContent .btn{float:none;}
    .abt_logos div{
        vertical-align: bottom;
    }
    .homeContact .container980 .homeContactIn, 
    .container980{
        width:89%;
    }
    .ordermeet .wpcf7-form input[type="submit"]{right:0;}
    .ordermeet .form-group input, .ordermeet .form-group textarea,
    .footersitelogo,.footersitelogos,.guide_c2,.footer_row2 p,
    .top_image_outer,.sectionAboutContent,.abt_logos,.ordermeet .homeContactIn,
    .top_image{
        width:100%;
    }
    .page-id-22 .mom-on-phone,
    .mom-on-phone{ clear: both;
        position: static;margin:2rem auto 0;
    }
    .header_row1{margin:0; border:0; padding:0 2rem;}
     .abt_logos div{width:10rem;}
     .menu_toggle{
         width:4rem; margin-top:0.4rem; position: relative;
     }
     .menu_toggle i{ background-color:#4eb9ad; position: relative;
         display: block; width:100%; height:0.4rem; margin-bottom: 0.5rem;
         top:0;
     }
     .homeContactIn .wpcf7-form{
         right:0;
     }

     .menu_opened .menu_toggle i:nth-child(4),
     .menu_opened .menu_toggle i:nth-child(2){
         opacity: 0;
     }
     .menu_opened .menu_toggle i:nth-child(1){
             top: 1.3rem;
         -webkit-transform: rotate(45deg);  
      -ms-transform: rotate(45deg);  
          transform: rotate(45deg);
     }
     .menu_opened .menu_toggle i:nth-child(3){
         top:-0.5rem;
         -webkit-transform: rotate(-45deg);  
      -ms-transform: rotate(-45deg);  
          transform: rotate(-45deg);
     }
     .sectionAbout .avatar{
         margin:0 auto 5rem; float:none;
     }
     
     .header_o2{
         height:9.5rem;
     }
     .header_row2{
             position: fixed;
        top: 9.5rem;
        right: 0; display: none;
        z-index: 1000; height:calc(100vh - 9.5rem); overflow-y: scroll;
        background-color: #fff;
     }
     .menu_opened .header_row2{
         display: block;
     }
     .primary_menu_class ul li a{
         line-height: 6.5rem;
     }
     .primary_menu_class ul li{
         border-bottom:1px solid #d3edeb; padding:0 2rem; width:100%; 
     }
     .header_o{ position: fixed; z-index: 1000; right:0; top:0; background-color:#fff;
       width:100%;  height:9.5rem; border-bottom:1px solid #d3edeb; padding:2.5rem 0;
     }
     .site_logo{width:17.5rem;}
     .btn,
     .sectionAboutContent .btn{width:17rem; padding:0;}
    
    .sectionAboutContent{ margin:0;}
    .abt_logos{margin-bottom:4rem;}
     .abt_logos div{margin:0 2rem;}
     .btn,
     .sectionAboutContent .btn{margin:auto;}
    .homeContact .container980 {width:100%;
            background: url(../img/cloudm.png) no-repeat;
            background-position: center 6rem;
            background-size:100% auto;
        }
    .abt_logos{
        text-align: center;
    }
    .sectionAbout2{
        padding-bottom: 24rem;
    }
    .sectionAbout4 {
        padding-top: 0;
    }
    .sectionAbout3{
        padding: 25rem 0 11rem;
    }
    .cont_double{
            column-count: auto;
    }
    .girldog {
        
        width: 15.5rem;
        position: static;
        margin:-8rem auto 5rem;
    }
    .meetings_list{padding-bottom: 6rem;}
    .meetings_list .meetings_item:nth-last-child(2){
        border-bottom: #22a799 solid 1px;
    }
    .meetings_list .meetings_item:last-child{
        padding-bottom:0; margin-bottom:0;
    }
    .meetings_item{margin-bottom:6rem; }
    .momkids {
        left: 0;
         bottom: auto;
        width: 100%;
        top: -45rem;
    }
    .bottom_copy{margin-top: 3rem;}
    .item_in_dupi{border-bottom: 0; padding-bottom:0;}
    .dubi{
        margin:6rem auto 0;
    }
    .sectionAbout2.sectionAbout4{padding-bottom: 0rem;}
    .homeContact .container980{    padding:2rem 0 3rem}
    .footersitelogos{
        color: #22a799;
        line-height: 3.5rem;
        font-size: 2.5rem;
    }
    
    .footer_row3,.footersitelogos,.footersitelogo{text-align: center;}
    .dadson{position: static; float:right; margin-right: 2rem;}
    .form-group input, .form-group textarea{width:100%;}
    .form-group label{  position: absolute;    width: 1px;    height: 1px;    padding: 0;    margin: -1px;    overflow: hidden;    clip: rect(0,0,0,0);    border: 0;}
    .footer_row1s a{
        width:50%; padding-left: 1rem;
    }
    .footer_row1s a:before{
        content:'•'; margin-left: 0.5rem;
    }
    .wpcf7-form > p, .wpcf7-form h2 {
    font-size: 2.4rem;padding-right: 0rem; 
    }
    .kidsicecream{
           bottom: -19.5rem; 
    }
    
    .page-template-page-about .sectionAbout{
            padding-bottom: 14rem;
    }
    
textarea::-webkit-input-placeholder ,
    input::-webkit-input-placeholder { /* WebKit browsers */
   color: #212121; 
    }
    textarea:-moz-placeholder ,
    input:-moz-placeholder 
    { /* Mozilla Firefox 4 to 18 */
    color: #212121; 
    }
     textarea::-moz-placeholder,
     input::-moz-placeholder
     { /* Mozilla Firefox 19+ */
       color: #212121; 
    }
     input:-ms-input-placeholder,
     textarea:-ms-input-placeholder
     { /* Internet Explorer 10+ */
      color: #212121; 
    }

    .footersitelogo{
          width: 60%;
    margin:0 auto 4rem;  
    }
    .wpcf7-form input[type="submit"]{
        right:0;
    }
}